# DUMP		# Dump variables for the current level only
DUMP_ALL	# Dump variables for all levels
FILES		# List open files
OBJECTS		# List objects
PREFIX		# Show the Prefix list(s)
PUBLIC		# Show public / Cached programs
STACK		# Show program stack